body .hidden {
    display: none !important;
}
body .intgrtn-modal-holder {
    z-index: 2001;
}
body .intgrtn-modal-holder .intgrtn-modal {
    top: 55px;
}
body .intgrtn-input.intgrtn-area-flags-holder .intgrtn-areas-dropdown {
    width: 235px;
}

p.form-disclaimers {
    position: static;
    font-size: 11px;
    margin: 0;
    color: #000;
    text-align: center;
}

[data-intgrtn-agreements] p {
    font-size: 12px;
}

.intgrtn-modal-holder {
    z-index: 2000;
}

.intgrtn-form-signup input {
    text-align: center;
}
.intgrtn-form-signup .intgrtn-input.intgrtn-area-flags-holder .intgrtn-areas-dropdown {
    width: 250px;
}
.intgrtn-form-signup .intgrtn-input-holder.intgrtn-input-holder-password {
    display: none;
}
.intgrtn-form-signup .intgrtn-area-flags-holder {
    color: #000;
    display: flex !important;
    align-items: center;
}
.intgrtn-form-signup .intgrtn-btn-submit-holder .intgrtn-btn-submit {
    font-size: 1.25em;
    font-weight: 700;
    font-family: Montserrat, sans-serif;
    display: block;
    width: 100%;
    box-shadow: 0 2px 0 #1978a5;
    background: #2ba6df;
    text-transform: uppercase;
    white-space: normal;
    color: #ffffff;
    padding: 6px 12px;
    border: 1px solid transparent;
    border-radius: 4px;
}
@media all and (max-width: 768px) {
    .intgrtn-form-signup .intgrtn-btn-submit-holder .intgrtn-btn-submit {
        font-size: 0.95em;
    }
}
.intgrtn-form-signup .intgrtn-btn-submit-holder .intgrtn-btn-submit:hover {
    background: #57b9e6;
    border-color: #57b9e6;
    cursor: pointer;
}
@media (min-width: 480px) {
    .intgrtn-form-signup .intgrtn-btn-submit-holder .intgrtn-btn-submit {
        min-height: 50px;
        line-height: 1.2;
        height: auto;
    }
}

body .intgrtn-form-signup-3-steps input {
    text-align: center;
}
body .intgrtn-form-signup-3-steps .intgrtn-steps-navigation .intgrtn-steps-navigation-item.intgrtn-active {
    background-color: #2ba6df;
}
body .intgrtn-form-signup-3-steps .intgrtn-btn-submit-holder .intgrtn-btn-submit, body .intgrtn-form-signup-3-steps .intgrtn-btn-submit-holder .intgrtn-btn-go-to-step, body .intgrtn-form-signup-3-steps .intgrtn-btn-go-to-step-holder .intgrtn-btn-submit, body .intgrtn-form-signup-3-steps .intgrtn-btn-go-to-step-holder .intgrtn-btn-go-to-step {
    font-size: 1.25em;
    font-weight: 700;
    font-family: Montserrat, sans-serif;
    display: block;
    width: 100%;
    box-shadow: 0 2px 0 #1978a5;
    background: #2ba6df;
    text-transform: uppercase;
    white-space: normal;
    color: #ffffff;
    padding: 6px 12px;
    border: 1px solid transparent;
    border-radius: 4px;
}
@media all and (max-width: 768px) {
    body .intgrtn-form-signup-3-steps .intgrtn-btn-submit-holder .intgrtn-btn-submit, body .intgrtn-form-signup-3-steps .intgrtn-btn-submit-holder .intgrtn-btn-go-to-step, body .intgrtn-form-signup-3-steps .intgrtn-btn-go-to-step-holder .intgrtn-btn-submit, body .intgrtn-form-signup-3-steps .intgrtn-btn-go-to-step-holder .intgrtn-btn-go-to-step {
        font-size: 0.95em;
    }
}
body .intgrtn-form-signup-3-steps .intgrtn-btn-submit-holder .intgrtn-btn-submit:hover, body .intgrtn-form-signup-3-steps .intgrtn-btn-submit-holder .intgrtn-btn-go-to-step:hover, body .intgrtn-form-signup-3-steps .intgrtn-btn-go-to-step-holder .intgrtn-btn-submit:hover, body .intgrtn-form-signup-3-steps .intgrtn-btn-go-to-step-holder .intgrtn-btn-go-to-step:hover {
    background: #57b9e6;
    border-color: #57b9e6;
    cursor: pointer;
}
@media (min-width: 480px) {
    body .intgrtn-form-signup-3-steps .intgrtn-btn-submit-holder .intgrtn-btn-submit, body .intgrtn-form-signup-3-steps .intgrtn-btn-submit-holder .intgrtn-btn-go-to-step, body .intgrtn-form-signup-3-steps .intgrtn-btn-go-to-step-holder .intgrtn-btn-submit, body .intgrtn-form-signup-3-steps .intgrtn-btn-go-to-step-holder .intgrtn-btn-go-to-step {
        min-height: 50px;
        line-height: 1.2;
        height: auto;
    }
}
body .intgrtn-form-signup-3-steps .intgrtn-area-flags-holder {
    color: #000;
    display: flex !important;
    align-items: center;
}

.secondFormOuterContainer {
    margin: auto;
    display: block;
}

.fixedFormSection {
    padding: 5px 0;
}
.fixedFormSection .fixedFormContainer {
    display: flex;
    flex-flow: row;
    flex: 1 1 100%;
    align-items: baseline;
}
.fixedFormSection .fixedFormContainer .intgrtn-input-message-error {
    background-color: #fff;
    text-align: center;
}
.fixedFormSection .fixedFormContainer .intgrtn-form-optin {
    display: flex;
    padding: 0 5px;
}
.fixedFormSection .fixedFormContainer .intgrtn-form-optin .intgrtn-input-holder, .fixedFormSection .fixedFormContainer .intgrtn-form-optin .intgrtn-btn-submit-holder {
    margin: 0 2px;
}

.modal-signup {
    color: #000;
}
.modal-signup .broker-info .logo {
    height: 200px;
    padding-top: 50px;
}
@media all and (max-width: 768px) {
    .modal-signup .broker-info .logo {
        padding-top: 0;
        margin: 40px 0;
    }
}
.modal-signup .broker-info .logo img {
    vertical-align: middle;
    max-width: 300px;
    max-height: 250px;
}
.modal-signup .broker-advantages .media {
    margin-bottom: 20px;
}
.modal-signup .broker-advantages .media img {
    max-width: 50px;
}
.modal-signup .broker-advantages .media .media-body {
    text-align: left;
}
.modal-signup .start-trading-button {
    background-color: #18a7f8;
    color: white;
    font-size: 30px;
    font-weight: bold;
    line-height: 1em;
    padding: 10px;
    width: 500px;
    max-width: 100%;
    border: 0;
    outline: 0;
    border-radius: 4px;
    cursor: pointer;
    margin-bottom: 15px;
}
.modal-signup .start-trading-button:hover {
    background-color: #4abafa;
}
.modal-signup .start-trading-button li {
    white-space: normal;
    word-break: break-word;
}

.footer-ul .footer-links {
    display: inline-block;
    margin-right: 10px;
}
.footer-ul .footer-links a {
    text-decoration: underline;
    color: #000;
}

.headerSection h1 {
    white-space: normal;
    word-break: break-word;
}

/*# sourceMappingURL=intgrtn.css.map */
/* mixin vendorPrefixed */
/* mixin demodeBorder */
.intgrtn-form-signup,
.intgrtn-form-signup-3-steps,
.intgrtn-form-optin,
.intgrtn-form-contact-us,
.intgrtn-form-contact-request-message {
    position: relative; }
.intgrtn-form-signup,
.intgrtn-form-signup *,
.intgrtn-form-signup-3-steps,
.intgrtn-form-signup-3-steps *,
.intgrtn-form-optin,
.intgrtn-form-optin *,
.intgrtn-form-contact-us,
.intgrtn-form-contact-us *,
.intgrtn-form-contact-request-message,
.intgrtn-form-contact-request-message * {
    margin: 0;
    padding: 0;
    outline: 0;
    box-sizing: border-box;
    text-indent: 0;
    text-align: left; }
.intgrtn-form-signup .intgrtn-input-holder,
.intgrtn-form-signup-3-steps .intgrtn-input-holder,
.intgrtn-form-optin .intgrtn-input-holder,
.intgrtn-form-contact-us .intgrtn-input-holder,
.intgrtn-form-contact-request-message .intgrtn-input-holder {
    margin-bottom: 10px; }
.intgrtn-form-signup .intgrtn-input-group,
.intgrtn-form-signup-3-steps .intgrtn-input-group,
.intgrtn-form-optin .intgrtn-input-group,
.intgrtn-form-contact-us .intgrtn-input-group,
.intgrtn-form-contact-request-message .intgrtn-input-group {
    display: flex;
    flex-direction: row; }
.intgrtn-form-signup .intgrtn-input-group .intgrtn-input-area-code,
.intgrtn-form-signup-3-steps .intgrtn-input-group .intgrtn-input-area-code,
.intgrtn-form-optin .intgrtn-input-group .intgrtn-input-area-code,
.intgrtn-form-contact-us .intgrtn-input-group .intgrtn-input-area-code,
.intgrtn-form-contact-request-message .intgrtn-input-group .intgrtn-input-area-code {
    width: 50px;
    margin-right: 10px; }
.intgrtn-form-signup .intgrtn-input-group .intgrtn-image-captcha, .intgrtn-form-signup .intgrtn-input-group .intgrtn-icon-loader,
.intgrtn-form-signup-3-steps .intgrtn-input-group .intgrtn-image-captcha,
.intgrtn-form-signup-3-steps .intgrtn-input-group .intgrtn-icon-loader,
.intgrtn-form-optin .intgrtn-input-group .intgrtn-image-captcha,
.intgrtn-form-optin .intgrtn-input-group .intgrtn-icon-loader,
.intgrtn-form-contact-us .intgrtn-input-group .intgrtn-image-captcha,
.intgrtn-form-contact-us .intgrtn-input-group .intgrtn-icon-loader,
.intgrtn-form-contact-request-message .intgrtn-input-group .intgrtn-image-captcha,
.intgrtn-form-contact-request-message .intgrtn-input-group .intgrtn-icon-loader {
    margin-right: 10px; }
.intgrtn-form-signup .intgrtn-input,
.intgrtn-form-signup-3-steps .intgrtn-input,
.intgrtn-form-optin .intgrtn-input,
.intgrtn-form-contact-us .intgrtn-input,
.intgrtn-form-contact-request-message .intgrtn-input {
    -webkit-appearance: none;
    border: 1px solid #ccc;
    border-radius: 2px;
    padding: 5px;
    margin: 0;
    background-color: #fff;
    display: block;
    width: 100%; }
.intgrtn-form-signup .intgrtn-input[disabled],
.intgrtn-form-signup-3-steps .intgrtn-input[disabled],
.intgrtn-form-optin .intgrtn-input[disabled],
.intgrtn-form-contact-us .intgrtn-input[disabled],
.intgrtn-form-contact-request-message .intgrtn-input[disabled] {
    cursor: not-allowed; }
.intgrtn-form-signup .intgrtn-input.intgrtn-invalid,
.intgrtn-form-signup-3-steps .intgrtn-input.intgrtn-invalid,
.intgrtn-form-optin .intgrtn-input.intgrtn-invalid,
.intgrtn-form-contact-us .intgrtn-input.intgrtn-invalid,
.intgrtn-form-contact-request-message .intgrtn-input.intgrtn-invalid {
    border-color: #f44336; }
.intgrtn-form-signup .intgrtn-input-area-code-flags,
.intgrtn-form-signup-3-steps .intgrtn-input-area-code-flags,
.intgrtn-form-optin .intgrtn-input-area-code-flags,
.intgrtn-form-contact-us .intgrtn-input-area-code-flags,
.intgrtn-form-contact-request-message .intgrtn-input-area-code-flags {
    display: none !important; }
.intgrtn-form-signup .intgrtn-input-phone,
.intgrtn-form-signup-3-steps .intgrtn-input-phone,
.intgrtn-form-optin .intgrtn-input-phone,
.intgrtn-form-contact-us .intgrtn-input-phone,
.intgrtn-form-contact-request-message .intgrtn-input-phone {
    border-left: none !important;
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important; }
.intgrtn-form-signup .intgrtn-checkbox,
.intgrtn-form-signup-3-steps .intgrtn-checkbox,
.intgrtn-form-optin .intgrtn-checkbox,
.intgrtn-form-contact-us .intgrtn-checkbox,
.intgrtn-form-contact-request-message .intgrtn-checkbox {
    margin: 0;
    margin-right: 10px;
    vertical-align: middle; }
.intgrtn-form-signup .intgrtn-checkbox-label-agree-terms,
.intgrtn-form-signup-3-steps .intgrtn-checkbox-label-agree-terms,
.intgrtn-form-optin .intgrtn-checkbox-label-agree-terms,
.intgrtn-form-contact-us .intgrtn-checkbox-label-agree-terms,
.intgrtn-form-contact-request-message .intgrtn-checkbox-label-agree-terms {
    font-weight: normal; }
.intgrtn-form-signup .intgrtn-input-holder-checkbox-agree-terms.intgrtn-invalid .intgrtn-checkbox-label-agree-terms,
.intgrtn-form-signup-3-steps .intgrtn-input-holder-checkbox-agree-terms.intgrtn-invalid .intgrtn-checkbox-label-agree-terms,
.intgrtn-form-optin .intgrtn-input-holder-checkbox-agree-terms.intgrtn-invalid .intgrtn-checkbox-label-agree-terms,
.intgrtn-form-contact-us .intgrtn-input-holder-checkbox-agree-terms.intgrtn-invalid .intgrtn-checkbox-label-agree-terms,
.intgrtn-form-contact-request-message .intgrtn-input-holder-checkbox-agree-terms.intgrtn-invalid .intgrtn-checkbox-label-agree-terms {
    color: #f44336; }
.intgrtn-form-signup .intgrtn-select,
.intgrtn-form-signup-3-steps .intgrtn-select,
.intgrtn-form-optin .intgrtn-select,
.intgrtn-form-contact-us .intgrtn-select,
.intgrtn-form-contact-request-message .intgrtn-select {
    border: 1px solid #ccc;
    border-radius: 2px;
    padding: 5px;
    margin: 0;
    display: block;
    width: 100%;
    background: #fff; }
.intgrtn-form-signup .intgrtn-select[disabled],
.intgrtn-form-signup-3-steps .intgrtn-select[disabled],
.intgrtn-form-optin .intgrtn-select[disabled],
.intgrtn-form-contact-us .intgrtn-select[disabled],
.intgrtn-form-contact-request-message .intgrtn-select[disabled] {
    cursor: not-allowed; }
.intgrtn-form-signup .intgrtn-select.intgrtn-invalid,
.intgrtn-form-signup-3-steps .intgrtn-select.intgrtn-invalid,
.intgrtn-form-optin .intgrtn-select.intgrtn-invalid,
.intgrtn-form-contact-us .intgrtn-select.intgrtn-invalid,
.intgrtn-form-contact-request-message .intgrtn-select.intgrtn-invalid {
    border-color: #f44336; }
.intgrtn-form-signup .intgrtn-textarea,
.intgrtn-form-signup-3-steps .intgrtn-textarea,
.intgrtn-form-optin .intgrtn-textarea,
.intgrtn-form-contact-us .intgrtn-textarea,
.intgrtn-form-contact-request-message .intgrtn-textarea {
    border: 1px solid #ccc;
    border-radius: 2px;
    padding: 5px;
    margin: 0;
    resize: vertical;
    display: block;
    width: 100%;
    height: 160px; }
.intgrtn-form-signup .intgrtn-textarea[disabled],
.intgrtn-form-signup-3-steps .intgrtn-textarea[disabled],
.intgrtn-form-optin .intgrtn-textarea[disabled],
.intgrtn-form-contact-us .intgrtn-textarea[disabled],
.intgrtn-form-contact-request-message .intgrtn-textarea[disabled] {
    cursor: not-allowed; }
.intgrtn-form-signup .intgrtn-textarea.intgrtn-invalid,
.intgrtn-form-signup-3-steps .intgrtn-textarea.intgrtn-invalid,
.intgrtn-form-optin .intgrtn-textarea.intgrtn-invalid,
.intgrtn-form-contact-us .intgrtn-textarea.intgrtn-invalid,
.intgrtn-form-contact-request-message .intgrtn-textarea.intgrtn-invalid {
    border-color: #f44336; }
.intgrtn-form-signup .intgrtn-input-message-error,
.intgrtn-form-signup-3-steps .intgrtn-input-message-error,
.intgrtn-form-optin .intgrtn-input-message-error,
.intgrtn-form-contact-us .intgrtn-input-message-error,
.intgrtn-form-contact-request-message .intgrtn-input-message-error {
    color: #f44336;
    text-align: right; }
.intgrtn-form-signup .intgrtn-input-message-error-verbose .intgrtn-single-message,
.intgrtn-form-signup-3-steps .intgrtn-input-message-error-verbose .intgrtn-single-message,
.intgrtn-form-optin .intgrtn-input-message-error-verbose .intgrtn-single-message,
.intgrtn-form-contact-us .intgrtn-input-message-error-verbose .intgrtn-single-message,
.intgrtn-form-contact-request-message .intgrtn-input-message-error-verbose .intgrtn-single-message {
    text-align: right; }
.intgrtn-form-signup .intgrtn-input-message-error-verbose .intgrtn-single-message.intgrtn-untouched,
.intgrtn-form-signup-3-steps .intgrtn-input-message-error-verbose .intgrtn-single-message.intgrtn-untouched,
.intgrtn-form-optin .intgrtn-input-message-error-verbose .intgrtn-single-message.intgrtn-untouched,
.intgrtn-form-contact-us .intgrtn-input-message-error-verbose .intgrtn-single-message.intgrtn-untouched,
.intgrtn-form-contact-request-message .intgrtn-input-message-error-verbose .intgrtn-single-message.intgrtn-untouched {
    color: black; }
.intgrtn-form-signup .intgrtn-input-message-error-verbose .intgrtn-single-message.intgrtn-valid,
.intgrtn-form-signup-3-steps .intgrtn-input-message-error-verbose .intgrtn-single-message.intgrtn-valid,
.intgrtn-form-optin .intgrtn-input-message-error-verbose .intgrtn-single-message.intgrtn-valid,
.intgrtn-form-contact-us .intgrtn-input-message-error-verbose .intgrtn-single-message.intgrtn-valid,
.intgrtn-form-contact-request-message .intgrtn-input-message-error-verbose .intgrtn-single-message.intgrtn-valid {
    color: #66bb6a; }
.intgrtn-form-signup .intgrtn-input-message-error-verbose .intgrtn-single-message.intgrtn-invalid,
.intgrtn-form-signup-3-steps .intgrtn-input-message-error-verbose .intgrtn-single-message.intgrtn-invalid,
.intgrtn-form-optin .intgrtn-input-message-error-verbose .intgrtn-single-message.intgrtn-invalid,
.intgrtn-form-contact-us .intgrtn-input-message-error-verbose .intgrtn-single-message.intgrtn-invalid,
.intgrtn-form-contact-request-message .intgrtn-input-message-error-verbose .intgrtn-single-message.intgrtn-invalid {
    color: #f44336; }
.intgrtn-form-signup .intgrtn-btn-go-to-step-holder,
.intgrtn-form-signup .intgrtn-btn-submit-holder,
.intgrtn-form-signup-3-steps .intgrtn-btn-go-to-step-holder,
.intgrtn-form-signup-3-steps .intgrtn-btn-submit-holder,
.intgrtn-form-optin .intgrtn-btn-go-to-step-holder,
.intgrtn-form-optin .intgrtn-btn-submit-holder,
.intgrtn-form-contact-us .intgrtn-btn-go-to-step-holder,
.intgrtn-form-contact-us .intgrtn-btn-submit-holder,
.intgrtn-form-contact-request-message .intgrtn-btn-go-to-step-holder,
.intgrtn-form-contact-request-message .intgrtn-btn-submit-holder {
    margin-bottom: 10px;
    text-align: center; }
.intgrtn-form-signup .intgrtn-btn-go-to-step,
.intgrtn-form-signup .intgrtn-btn-generate-password,
.intgrtn-form-signup .intgrtn-btn-submit,
.intgrtn-form-signup-3-steps .intgrtn-btn-go-to-step,
.intgrtn-form-signup-3-steps .intgrtn-btn-generate-password,
.intgrtn-form-signup-3-steps .intgrtn-btn-submit,
.intgrtn-form-optin .intgrtn-btn-go-to-step,
.intgrtn-form-optin .intgrtn-btn-generate-password,
.intgrtn-form-optin .intgrtn-btn-submit,
.intgrtn-form-contact-us .intgrtn-btn-go-to-step,
.intgrtn-form-contact-us .intgrtn-btn-generate-password,
.intgrtn-form-contact-us .intgrtn-btn-submit,
.intgrtn-form-contact-request-message .intgrtn-btn-go-to-step,
.intgrtn-form-contact-request-message .intgrtn-btn-generate-password,
.intgrtn-form-contact-request-message .intgrtn-btn-submit {
    font-size: 14px;
    display: inline-block;
    min-width: 88px;
    padding: 8px 16px;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 0;
    border-radius: 2px;
    background: #337ab7;
    color: #fff;
    transition: all 0.2s linear; }
.intgrtn-form-signup .intgrtn-btn-go-to-step:hover,
.intgrtn-form-signup .intgrtn-btn-generate-password:hover,
.intgrtn-form-signup .intgrtn-btn-submit:hover,
.intgrtn-form-signup-3-steps .intgrtn-btn-go-to-step:hover,
.intgrtn-form-signup-3-steps .intgrtn-btn-generate-password:hover,
.intgrtn-form-signup-3-steps .intgrtn-btn-submit:hover,
.intgrtn-form-optin .intgrtn-btn-go-to-step:hover,
.intgrtn-form-optin .intgrtn-btn-generate-password:hover,
.intgrtn-form-optin .intgrtn-btn-submit:hover,
.intgrtn-form-contact-us .intgrtn-btn-go-to-step:hover,
.intgrtn-form-contact-us .intgrtn-btn-generate-password:hover,
.intgrtn-form-contact-us .intgrtn-btn-submit:hover,
.intgrtn-form-contact-request-message .intgrtn-btn-go-to-step:hover,
.intgrtn-form-contact-request-message .intgrtn-btn-generate-password:hover,
.intgrtn-form-contact-request-message .intgrtn-btn-submit:hover {
    background: #265a87; }
.intgrtn-form-signup .intgrtn-btn-go-to-step[disabled],
.intgrtn-form-signup .intgrtn-btn-generate-password[disabled],
.intgrtn-form-signup .intgrtn-btn-submit[disabled],
.intgrtn-form-signup-3-steps .intgrtn-btn-go-to-step[disabled],
.intgrtn-form-signup-3-steps .intgrtn-btn-generate-password[disabled],
.intgrtn-form-signup-3-steps .intgrtn-btn-submit[disabled],
.intgrtn-form-optin .intgrtn-btn-go-to-step[disabled],
.intgrtn-form-optin .intgrtn-btn-generate-password[disabled],
.intgrtn-form-optin .intgrtn-btn-submit[disabled],
.intgrtn-form-contact-us .intgrtn-btn-go-to-step[disabled],
.intgrtn-form-contact-us .intgrtn-btn-generate-password[disabled],
.intgrtn-form-contact-us .intgrtn-btn-submit[disabled],
.intgrtn-form-contact-request-message .intgrtn-btn-go-to-step[disabled],
.intgrtn-form-contact-request-message .intgrtn-btn-generate-password[disabled],
.intgrtn-form-contact-request-message .intgrtn-btn-submit[disabled] {
    opacity: 0.8;
    background: #ccc;
    cursor: not-allowed; }
.intgrtn-form-signup .intgrtn-btn-generate-password,
.intgrtn-form-signup-3-steps .intgrtn-btn-generate-password,
.intgrtn-form-optin .intgrtn-btn-generate-password,
.intgrtn-form-contact-us .intgrtn-btn-generate-password,
.intgrtn-form-contact-request-message .intgrtn-btn-generate-password {
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px; }
.intgrtn-form-signup .intgrtn-form-message-error,
.intgrtn-form-signup-3-steps .intgrtn-form-message-error,
.intgrtn-form-optin .intgrtn-form-message-error,
.intgrtn-form-contact-us .intgrtn-form-message-error,
.intgrtn-form-contact-request-message .intgrtn-form-message-error {
    text-align: center;
    font-weight: bold;
    color: #f44336; }
.intgrtn-form-signup .intgrtn-form-message-success,
.intgrtn-form-signup-3-steps .intgrtn-form-message-success,
.intgrtn-form-optin .intgrtn-form-message-success,
.intgrtn-form-contact-us .intgrtn-form-message-success,
.intgrtn-form-contact-request-message .intgrtn-form-message-success {
    text-align: center;
    font-weight: bold;
    color: #66bb6a; }
.intgrtn-form-signup .intgrtn-form-loader,
.intgrtn-form-signup-3-steps .intgrtn-form-loader,
.intgrtn-form-optin .intgrtn-form-loader,
.intgrtn-form-contact-us .intgrtn-form-loader,
.intgrtn-form-contact-request-message .intgrtn-form-loader {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%; }
.intgrtn-form-signup .intgrtn-steps-holder .intgrtn-step,
.intgrtn-form-signup-3-steps .intgrtn-steps-holder .intgrtn-step,
.intgrtn-form-optin .intgrtn-steps-holder .intgrtn-step,
.intgrtn-form-contact-us .intgrtn-steps-holder .intgrtn-step,
.intgrtn-form-contact-request-message .intgrtn-steps-holder .intgrtn-step {
    display: none; }
.intgrtn-form-signup .intgrtn-steps-holder .intgrtn-step.intgrtn-active,
.intgrtn-form-signup-3-steps .intgrtn-steps-holder .intgrtn-step.intgrtn-active,
.intgrtn-form-optin .intgrtn-steps-holder .intgrtn-step.intgrtn-active,
.intgrtn-form-contact-us .intgrtn-steps-holder .intgrtn-step.intgrtn-active,
.intgrtn-form-contact-request-message .intgrtn-steps-holder .intgrtn-step.intgrtn-active {
    display: block; }
.intgrtn-form-signup .intgrtn-steps-navigation,
.intgrtn-form-signup-3-steps .intgrtn-steps-navigation,
.intgrtn-form-optin .intgrtn-steps-navigation,
.intgrtn-form-contact-us .intgrtn-steps-navigation,
.intgrtn-form-contact-request-message .intgrtn-steps-navigation {
    text-align: center;
    margin-bottom: 20px; }
.intgrtn-form-signup .intgrtn-steps-navigation .intgrtn-steps-navigation-item,
.intgrtn-form-signup-3-steps .intgrtn-steps-navigation .intgrtn-steps-navigation-item,
.intgrtn-form-optin .intgrtn-steps-navigation .intgrtn-steps-navigation-item,
.intgrtn-form-contact-us .intgrtn-steps-navigation .intgrtn-steps-navigation-item,
.intgrtn-form-contact-request-message .intgrtn-steps-navigation .intgrtn-steps-navigation-item {
    display: inline-block;
    margin: 0 5px;
    color: #fff;
    border-radius: 50%;
    font-size: 20px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background-color: #c7ddef; }
.intgrtn-form-signup .intgrtn-steps-navigation .intgrtn-steps-navigation-item.intgrtn-active,
.intgrtn-form-signup-3-steps .intgrtn-steps-navigation .intgrtn-steps-navigation-item.intgrtn-active,
.intgrtn-form-optin .intgrtn-steps-navigation .intgrtn-steps-navigation-item.intgrtn-active,
.intgrtn-form-contact-us .intgrtn-steps-navigation .intgrtn-steps-navigation-item.intgrtn-active,
.intgrtn-form-contact-request-message .intgrtn-steps-navigation .intgrtn-steps-navigation-item.intgrtn-active {
    background-color: #337ab7; }
.intgrtn-form-signup .intgrtn-input-holder-password .intgrtn-input-group,
.intgrtn-form-signup .intgrtn-input-holder-password-confirm .intgrtn-input-group,
.intgrtn-form-signup-3-steps .intgrtn-input-holder-password .intgrtn-input-group,
.intgrtn-form-signup-3-steps .intgrtn-input-holder-password-confirm .intgrtn-input-group,
.intgrtn-form-optin .intgrtn-input-holder-password .intgrtn-input-group,
.intgrtn-form-optin .intgrtn-input-holder-password-confirm .intgrtn-input-group,
.intgrtn-form-contact-us .intgrtn-input-holder-password .intgrtn-input-group,
.intgrtn-form-contact-us .intgrtn-input-holder-password-confirm .intgrtn-input-group,
.intgrtn-form-contact-request-message .intgrtn-input-holder-password .intgrtn-input-group,
.intgrtn-form-contact-request-message .intgrtn-input-holder-password-confirm .intgrtn-input-group {
    position: relative; }
.intgrtn-form-signup .intgrtn-btn-generate-password-holder,
.intgrtn-form-signup-3-steps .intgrtn-btn-generate-password-holder,
.intgrtn-form-optin .intgrtn-btn-generate-password-holder,
.intgrtn-form-contact-us .intgrtn-btn-generate-password-holder,
.intgrtn-form-contact-request-message .intgrtn-btn-generate-password-holder {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row; }
.intgrtn-form-signup .intgrtn-btn-generate-password-holder .intgrtn-input-group,
.intgrtn-form-signup-3-steps .intgrtn-btn-generate-password-holder .intgrtn-input-group,
.intgrtn-form-optin .intgrtn-btn-generate-password-holder .intgrtn-input-group,
.intgrtn-form-contact-us .intgrtn-btn-generate-password-holder .intgrtn-input-group,
.intgrtn-form-contact-request-message .intgrtn-btn-generate-password-holder .intgrtn-input-group {
    flex-grow: 1; }
.intgrtn-form-signup .intgrtn-btn-generate-password-holder .intgrtn-input-group .intgrtn-input,
.intgrtn-form-signup-3-steps .intgrtn-btn-generate-password-holder .intgrtn-input-group .intgrtn-input,
.intgrtn-form-optin .intgrtn-btn-generate-password-holder .intgrtn-input-group .intgrtn-input,
.intgrtn-form-contact-us .intgrtn-btn-generate-password-holder .intgrtn-input-group .intgrtn-input,
.intgrtn-form-contact-request-message .intgrtn-btn-generate-password-holder .intgrtn-input-group .intgrtn-input {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px; }

.intgrtn-password-eye-icon {
    display: block;
    position: absolute;
    top: 50%;
    right: 0px;
    transform: translateY(-50%);
    width: 30px;
    height: 30px;
    cursor: pointer;
    opacity: 0.5;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 18px auto;
    /*background-image: url("./assets/img/eye-1a.png"); */
}
.intgrtn-password-eye-icon.intgrtn-visible {
    /*background-image: url("./assets/img/eye-1.png");
     */
    }


.intgrtn-table-brokers-holder {
    min-height: 100px;
    position: relative; }
.intgrtn-table-brokers-holder .intgrtn-table-brokers {
    width: 100%;
    max-width: 100%;
    border: 1px solid #ccc;
    border-collapse: collapse; }
.intgrtn-table-brokers-holder .intgrtn-table-brokers td,
.intgrtn-table-brokers-holder .intgrtn-table-brokers th {
    border-bottom: 1px solid #ccc;
    padding: 6px 12px;
    height: 68px; }
.intgrtn-table-brokers-holder .intgrtn-table-brokers tr:nth-of-type(odd) {
    background-color: rgba(0, 0, 0, 0.02); }
.intgrtn-table-brokers-holder .intgrtn-table-broker-logo {
    width: auto;
    height: auto;
    max-width: 150px;
    max-height: 60px; }
.intgrtn-table-brokers-holder .intgrtn-table-broker-btn-open-account {
    font-size: 14px;
    display: inline-block;
    text-decoration: none;
    min-width: 88px;
    padding: 8px 16px;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 0;
    border-radius: 2px;
    background: #337ab7;
    color: #fff;
    transition: all 0.2s linear; }
.intgrtn-table-brokers-holder .intgrtn-table-broker-btn-open-account:hover {
    background: #265a87; }
.intgrtn-table-brokers-holder .intgrtn-table-broker-btn-open-account[disabled] {
    opacity: 0.8;
    background: #ccc;
    cursor: not-allowed; }

.intgrtn-tooltip {
    z-index: 100;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.8);
    border-radius: 3px;
    color: #fff;
    padding: 5px;
    font-size: 12px;
    margin-top: -12px; }
.intgrtn-tooltip:after, .intgrtn-tooltip:before {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none; }
.intgrtn-tooltip:after {
    border-color: rgba(65, 213, 28, 0);
    border-top-color: rgba(0, 0, 0, 0.8);
    border-width: 10px;
    margin-left: -10px; }
.intgrtn-tooltip:before {
    border-color: rgba(194, 225, 245, 0);
    border-top-color: transparent;
    border-width: 16px;
    margin-left: -16px; }

.intgrtn-cookie-popup {
    z-index: 100;
    background-color: rgba(0, 0, 0, 0.8);
    position: fixed;
    left: 0;
    bottom: 0;
    right: 0;
    max-width: 100vw;
    padding: 10px;
    display: flex;
    flex-direction: row;
    color: #fff;
    align-items: center;
    justify-content: center; }
.intgrtn-cookie-popup.intgrtn-cookie-popup-light {
    color: #000;
    background-color: rgba(255, 255, 255, 0.85);
    box-shadow: 0px 5px 10px #000; }
.intgrtn-cookie-popup .intgrtn-cookie-popup-link-privacy-policy {
    color: #337ab7;
    cursor: pointer; }
.intgrtn-cookie-popup .intgrtn-cookie-popup-link-privacy-policy:active, .intgrtn-cookie-popup .intgrtn-cookie-popup-link-privacy-policy:visited, .intgrtn-cookie-popup .intgrtn-cookie-popup-link-privacy-policy:focus {
    color: #337ab7; }
.intgrtn-cookie-popup .intgrtn-cookie-popup-text-holder {
    margin-right: 15px; }
.intgrtn-cookie-popup .intgrtn-cookie-popup-btn-accept {
    font-size: 14px;
    display: inline-block;
    text-decoration: none;
    min-width: 88px;
    padding: 8px 16px;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 0;
    border-radius: 2px;
    background: #337ab7;
    color: #fff;
    transition: all 0.2s linear; }
.intgrtn-cookie-popup .intgrtn-cookie-popup-btn-accept:hover {
    background: #265a87; }

.intgrtn-modal-holder {
    z-index: 200;
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    overflow-y: auto;
    background: rgba(0, 0, 0, 0.7); }
.intgrtn-modal-holder.intgrtn-hidden {
    display: none; }
.intgrtn-modal-holder .intgrtn-modal {
    position: absolute;
    left: 50%;
    top: 50px;
    width: 650px;
    margin-bottom: 15px;
    max-width: calc(100% - 30px);
    transform: translateX(-50%);
    border-radius: 5px;
    background-color: #fff;
    color: #000; }
.intgrtn-modal-holder .intgrtn-modal-title {
    padding: 15px;
    font-size: 18px;
    border-bottom: 1px solid #ccc; }
.intgrtn-modal-holder .intgrtn-modal-btn-close {
    background: none;
    border: none;
    font-size: 26px;
    position: absolute;
    line-height: 1;
    right: 10px;
    width: 26px;
    height: 26px;
    top: 15px; }
.intgrtn-modal-holder .intgrtn-modal-btn-close:hover {
    color: #337ab7; }
.intgrtn-modal-holder .intgrtn-modal-body {
    padding: 15px;
    word-wrap: break-word; }
.intgrtn-modal-holder .intgrtn-modal-agreement {
    width: 1000px; }

.intgrtn-modal-body-overflow {
    overflow: hidden; }

.intgrtn-loader-holder {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    z-index: 50;
    display: none; }
.intgrtn-loader-holder.show {
    display: block; }
.intgrtn-loader-holder.static {
    position: static;
    left: auto;
    text-align: center;
    padding: 15px;
    right: auto; }
.intgrtn-loader-holder.static .intgrtn-lds-dual-ring {
    position: static;
    left: auto;
    right: auto;
    transform: translate(0%, 0%); }
.intgrtn-loader-holder .intgrtn-loader-text-holder {
    text-align: center;
    max-width: 80%;
    max-height: 80%;
    position: absolute;
    left: 50%;
    top: 50%;
    color: #fff;
    transform: translate(-50%, -50%); }
.intgrtn-loader-holder .intgrtn-loader-text-holder .intgrtn-lds-dual-ring {
    position: static;
    left: auto;
    right: auto;
    transform: translate(0%, 0%); }
.intgrtn-loader-holder .intgrtn-lds-dual-ring {
    display: inline-block;
    width: 50px;
    height: 50px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%); }
.intgrtn-loader-holder .intgrtn-lds-dual-ring:after {
    content: " ";
    display: block;
    width: 46px;
    height: 46px;
    margin: 1px;
    border-radius: 50%;
    border: 5px solid #fff;
    border-color: #fff transparent #fff transparent;
    animation: intgrtn-lds-dual-ring 1.2s linear infinite; }

@keyframes intgrtn-lds-dual-ring {
    0% {
        transform: rotate(0deg); }
    100% {
        transform: rotate(360deg); } }

.intgrtn-modal-block-website {
    z-index: 2000;
    background: black; }
.intgrtn-modal-block-website .intgrtn-text-block-website {
    text-align: center;
    font-size: 18px;
    color: #f44336; }

.intgrtn-modal-contact-us .intgrtn-text-top {
    margin-bottom: 40px; }

.intgrtn-modal-basic-message {
    text-align: center; }
.intgrtn-modal-basic-message .intgrtn-confirm-button-holder {
    margin-top: 20px;
    margin-bottom: 10px;
    text-align: center; }
.intgrtn-modal-basic-message .intgrtn-confirm-button {
    font-size: 14px;
    display: inline-block;
    min-width: 88px;
    padding: 8px 16px;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 0;
    border-radius: 2px;
    background: #337ab7;
    color: #fff;
    transition: all 0.2s linear; }
.intgrtn-modal-basic-message .intgrtn-confirm-button:hover {
    background: #265a87; }
.intgrtn-modal-basic-message .intgrtn-confirm-button[disabled] {
    opacity: 0.8;
    background: #ccc;
    cursor: not-allowed; }

.intgrtn-hidden-1 {
    padding: 0px !important;
    width: 0px !important;
    height: 0px !important;
    opacity: 0 !important; }

.intgrtn-image {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto; }

.intgrtn-icon-loader {
    display: inline-block;
    width: 30px;
    height: 30px; }

.intgrtn-icon-loader:after {
    content: " ";
    display: block;
    width: 28px;
    height: 28px;
    margin: 1px;
    border-radius: 50%;
    border: 3px solid #337ab7;
    border-color: #337ab7 transparent #337ab7 transparent;
    animation: intgrtn-lds-dual-ring 1.2s linear infinite; }

.intgrtn-contact-request-messages-holder {
    display: block;
    margin: 0px;
    padding: 0px;
    padding-bottom: 150px;
    background-color: #F5F5F5;
    /*border: $borderValue;*/
    /* .intgrtn-inner-panel */ }
.intgrtn-contact-request-messages-holder .intgrtn-logo-panel {
    display: block;
    margin: 0px;
    margin-bottom: 120px;
    padding: 0px;
    text-align: center;
    background-color: white;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: contain; }
.intgrtn-contact-request-messages-holder .intgrtn-logo-panel .intgrtn-logo-img {
    display: inline-block;
    max-height: 90px;
    max-width: 300px;
    width: auto;
    height: auto; }
.intgrtn-contact-request-messages-holder .intgrtn-inner-panel {
    display: block;
    margin: 0px auto;
    padding: 0px;
    max-width: 840px;
    background-color: white;
    box-shadow: 0px 0px 80px rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    /* .intgrtn-subject */
    /* .intgrtn-desc */
    /* .intgrtn-holder-prev-messages */
    /* .intgrtn-holder-new-message */ }
.intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-subject {
    display: block;
    margin: 0px;
    padding: 10px 40px 25px 40px;
    font-size: 18px;
    font-weight: bold;
    /*border: $borderValue;*/ }
.intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-desc {
    display: block;
    margin: 0px;
    margin-bottom: 40px;
    padding: 25px 40px;
    font-size: 16px;
    background-color: #EBEFF5; }
.intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-prev-messages {
    display: block;
    margin: 0px;
    padding: 0px;
    /*border: $borderValue;*/
    /* .intgrtn-message-box */ }
.intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-prev-messages .intgrtn-message-box {
    display: block;
    position: relative;
    margin: 0px;
    margin-bottom: 30px;
    padding: 15px 20px;
    max-width: 440px;
    word-wrap: break-word;
    border-radius: 5px;
    /* .intgrtn-user-panel */
    /* .intgrtn-message-box.style1 */
    /* .intgrtn-message-box.style2 */ }
.intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-prev-messages .intgrtn-message-box .intgrtn-user-panel {
    display: block;
    position: absolute;
    margin: 0px;
    padding: 0px;
    padding-top: 5px;
    min-width: 200px;
    background-repeat: no-repeat;
    /*border: $borderValue;*/
    /* .intgrtn-user-panel:after */ }
.intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-prev-messages .intgrtn-message-box .intgrtn-user-panel .intgrtn-user-name {
    font-size: 16px;
    font-weight: bold;
    color: black; }
.intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-prev-messages .intgrtn-message-box .intgrtn-user-panel .intgrtn-date {
    font-size: 12px;
    color: #BCC1D3; }
.intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-prev-messages .intgrtn-message-box .intgrtn-user-panel:after {
    content: '';
    display: block;
    position: absolute;
    top: 15px;
    margin: 0px;
    padding: 0px;
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 100% auto;
    /*border: $borderValue;*/ }
.intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-prev-messages .intgrtn-message-box.style1 {
    margin-right: 40px;
    color: white;
    float: right;
    background-color: #3476D1; }
.intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-prev-messages .intgrtn-message-box.style1 .intgrtn-user-panel {
    top: 0px;
    right: 100%;
    padding-right: 65px;
    text-align: right;
    /*background-image: url("./assets/img/avatar2.png");*/
    background-position: calc(100% - 10px) 0px; }
.intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-prev-messages .intgrtn-message-box.style1 .intgrtn-user-panel:after {
    right: -9px;
    /*background-image: url("./assets/img/dot3.png"); */
}
.intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-prev-messages .intgrtn-message-box.style2 {
    margin-left: 40px;
    float: left;
    background-color: #EBEFF5; }
.intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-prev-messages .intgrtn-message-box.style2 .intgrtn-user-panel {
    top: 0px;
    left: 100%;
    padding-left: 65px;
    text-align: left;
    /*background-image: url("./assets/img/avatar2.png");*/
    background-position: 10px 0px; }
.intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-prev-messages .intgrtn-message-box.style2 .intgrtn-user-panel:after {
    left: -9px;
    /*background-image: url("./assets/img/dot2.png"); */
}
.intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-new-message {
    display: block;
    margin: 0px;
    padding: 0px;
    /*border: $borderValue;*/
    /* form.intgrtn-form-contact-request-message */ }
.intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-new-message form.intgrtn-form-contact-request-message {
    display: block;
    margin: 0px;
    padding: 0px;
    /*border: $borderValue;*/
    /* .intgrtn-message-input-holders */
    /* .intgrtn-btn-submit-holder */ }
.intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-new-message form.intgrtn-form-contact-request-message .intgrtn-message-input-holder {
    margin: 0px;
    margin-bottom: 0px;
    width: calc(65%);
    height: 130px;
    float: left;
    border-style: solid;
    border-color: #ccc;
    border-width: 1px 1px 0px 0px;
    /* textarea[name="message"] */ }
.intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-new-message form.intgrtn-form-contact-request-message .intgrtn-message-input-holder textarea[name="message"] {
    padding: 25px;
    height: 100%;
    max-height: 100%;
    font-size: 16px;
    resize: none;
    background-color: transparent;
    border-style: none;
    /*border: $borderValue;*/ }
.intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-new-message form.intgrtn-form-contact-request-message .intgrtn-btn-submit-holder {
    display: block;
    position: relative;
    margin-bottom: 0px;
    width: calc(35%);
    height: 130px;
    float: right;
    border-style: solid;
    border-color: #ccc;
    border-width: 1px 0px 0px 0px;
    /* .intgrtn-btn-submit */ }
.intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-new-message form.intgrtn-form-contact-request-message .intgrtn-btn-submit-holder .intgrtn-btn-submit {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 30px;
    width: 140px;
    height: 45px;
    font-size: 16px;
    text-align: left;
    line-height: 45px;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-color: #3476D1;
    /*background-image: url("./assets/img/arrow1.png");*/
    background-repeat: no-repeat;
    background-position: 105px 50%;
    border-radius: 5px; }
.intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-new-message .intgrtn-input-message-error {
    margin-top: -25px;
    margin-right: 20px; }

/* .intgrtn-contact-request-messages-holder */
@media (max-width: 991px) {
    .intgrtn-contact-request-messages-holder {
        padding-bottom: 100px;
        /* .intgrtn-logo-panel */
        /* .intgrtn-inner-panel */ }
    .intgrtn-contact-request-messages-holder .intgrtn-logo-panel {
        margin-bottom: 108px; }
    .intgrtn-contact-request-messages-holder .intgrtn-logo-panel .intgrtn-logo-img {
        max-height: 80px; }
    .intgrtn-contact-request-messages-holder .intgrtn-inner-panel {
        /*margin-top: 108px;*/
        max-width: 756px;
        /* .intgrtn-holder-prev-messages */
        /* .intgrtn-holder-new-message */ }
    .intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-subject {
        padding: 9px 36px 22px 36px;
        font-size: 16px; }
    .intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-desc {
        margin-bottom: 36px;
        padding: 22px 36px;
        font-size: 14px; }
    .intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-prev-messages {
        /* .intgrtn-message-box */ }
    .intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-prev-messages .intgrtn-message-box {
        margin-bottom: 27px;
        padding: 13px 18px;
        /* .intgrtn-user-panel */
        /* .intgrtn-message-box.style1 */
        /* .intgrtn-message-box.style2 */ }
    .intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-prev-messages .intgrtn-message-box .intgrtn-user-panel {
        min-width: 180px;
        /* .intgrtn-user-panel:after */ }
    .intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-prev-messages .intgrtn-message-box .intgrtn-user-panel .intgrtn-user-name {
        font-size: 14px; }
    .intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-prev-messages .intgrtn-message-box .intgrtn-user-panel .intgrtn-date {
        font-size: 11px; }
    .intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-prev-messages .intgrtn-message-box .intgrtn-user-panel:after {
        top: 13px;
        margin: 0px;
        padding: 0px;
        width: 14px;
        height: 14px;
        background-repeat: no-repeat;
        background-position: 50% 50%;
        /*border: $borderValue;*/ }
    .intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-prev-messages .intgrtn-message-box.style1 {
        margin-right: 36px; }
    .intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-prev-messages .intgrtn-message-box.style1 .intgrtn-user-panel {
        padding-right: 60px; }
    .intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-prev-messages .intgrtn-message-box.style1 .intgrtn-user-panel:after {
        right: -8px; }
    .intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-prev-messages .intgrtn-message-box.style2 {
        margin-left: 36px; }
    .intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-prev-messages .intgrtn-message-box.style2 .intgrtn-user-panel {
        padding-left: 60px; }
    .intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-prev-messages .intgrtn-message-box.style2 .intgrtn-user-panel:after {
        left: -8px; }
    .intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-new-message {
        /* form.intgrtn-form-contact-request-message */ }
    .intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-new-message form.intgrtn-form-contact-request-message {
        /* .intgrtn-message-input-holder */
        /* .intgrtn-btn-submit-holder */ }
    .intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-new-message form.intgrtn-form-contact-request-message .intgrtn-message-input-holder {
        height: 115px;
        /* textarea[name="message"] */ }
    .intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-new-message form.intgrtn-form-contact-request-message .intgrtn-message-input-holder textarea[name="message"] {
        padding: 22px;
        font-size: 14px; }
    .intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-new-message form.intgrtn-form-contact-request-message .intgrtn-btn-submit-holder {
        height: 115px;
        /* .intgrtn-btn-submit */ }
    .intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-new-message form.intgrtn-form-contact-request-message .intgrtn-btn-submit-holder .intgrtn-btn-submit {
        width: 125px;
        height: 40px;
        font-size: 14px;
        line-height: 40px;
        background-position: 95px 50%; }
    /* .intgrtn-contact-request-messages-holder */ }

/* media 991 - 767px */
@media (max-width: 767px) {
    .intgrtn-contact-request-messages-holder {
        padding-bottom: 30px;
        /* .intgrtn-logo-panel */
        /* .intgrtn-inner-panel */ }
    .intgrtn-contact-request-messages-holder .intgrtn-logo-panel {
        margin-bottom: 50px; }
    .intgrtn-contact-request-messages-holder .intgrtn-logo-panel .intgrtn-logo-img {
        max-height: 64px; }
    .intgrtn-contact-request-messages-holder .intgrtn-inner-panel {
        border-radius: 0px;
        /* .intgrtn-holder-prev-messages */
        /* .intgrtn-holder-new-message */ }
    .intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-subject {
        padding: 8px 10px 18px 10px;
        font-size: 13px; }
    .intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-desc {
        margin-bottom: 30px;
        padding: 18px 10px;
        font-size: 12px; }
    .intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-prev-messages {
        /* .intgrtn-message-box */ }
    .intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-prev-messages .intgrtn-message-box {
        margin-bottom: 25px;
        padding: 10px 14px;
        max-width: 230px;
        font-size: 12px;
        /* .intgrtn-user-panel */
        /* .intgrtn-message-box.style1 */
        /* .intgrtn-message-box.style2 */ }
    .intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-prev-messages .intgrtn-message-box .intgrtn-user-panel {
        min-width: 120px;
        background-size: 36px auto;
        /* .intgrtn-user-panel:after */ }
    .intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-prev-messages .intgrtn-message-box .intgrtn-user-panel .intgrtn-user-name {
        font-size: 12px; }
    .intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-prev-messages .intgrtn-message-box .intgrtn-user-panel .intgrtn-date {
        font-size: 10px; }
    .intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-prev-messages .intgrtn-message-box .intgrtn-user-panel:after {
        top: 10px;
        width: 12px;
        height: 12px;
        /*border: $borderValue;*/ }
    .intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-prev-messages .intgrtn-message-box.style1 {
        margin-right: 10px; }
    .intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-prev-messages .intgrtn-message-box.style1 .intgrtn-user-panel {
        padding-top: 30px;
        padding-right: 15px;
        background-position: calc(100% - 5px) 0px; }
    .intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-prev-messages .intgrtn-message-box.style1 .intgrtn-user-panel:after {
        right: -7px; }
    .intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-prev-messages .intgrtn-message-box.style2 {
        margin-left: 10px; }
    .intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-prev-messages .intgrtn-message-box.style2 .intgrtn-user-panel {
        padding-top: 30px;
        padding-left: 15px;
        background-position: 5px 0px; }
    .intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-prev-messages .intgrtn-message-box.style2 .intgrtn-user-panel:after {
        left: -7px; }
    .intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-new-message {
        margin-top: 30px;
        /* form.intgrtn-form-contact-request-message */ }
    .intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-new-message form.intgrtn-form-contact-request-message {
        /* .intgrtn-message-input-holder */
        /* .intgrtn-btn-submit-holder */ }
    .intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-new-message form.intgrtn-form-contact-request-message .intgrtn-message-input-holder {
        height: 92px;
        /* textarea[name="message"] */ }
    .intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-new-message form.intgrtn-form-contact-request-message .intgrtn-message-input-holder textarea[name="message"] {
        padding: 12px;
        font-size: 12px; }
    .intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-new-message form.intgrtn-form-contact-request-message .intgrtn-btn-submit-holder {
        height: 92px;
        /* .intgrtn-btn-submit */ }
    .intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-new-message form.intgrtn-form-contact-request-message .intgrtn-btn-submit-holder .intgrtn-btn-submit {
        padding-left: 24px;
        width: 100px;
        height: 32px;
        font-size: 12px;
        line-height: 32px;
        background-position: 76px 50%;
        background-size: 12px auto; }
    .intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-new-message .intgrtn-input-message-error {
        margin-top: -20px;
        margin-right: 10px;
        font-size: 12px; }
    .intgrtn-contact-request-messages-holder .intgrtn-inner-panel .intgrtn-holder-new-message .intgrtn-form-message-success {
        font-size: 12px; }
    /* .intgrtn-contact-request-messages-holder */ }

/* media 767px - 0px */
.intgrtn-modal-exit-popup .intgrtn-modal {
    /*border: $borderValue;*/
    width: 800px;
    background-color: transparent; }
.intgrtn-modal-exit-popup .intgrtn-modal .intgrtn-modal-btn-close {
    top: -20px;
    color: white; }
.intgrtn-modal-exit-popup .intgrtn-modal .intgrtn-modal-header .intgrtn-modal-title {
    border: none; }
.intgrtn-modal-exit-popup .intgrtn-modal .intgrtn-exit-popup-iframe-holder {
    /*border: $borderValue;*/ }
.intgrtn-modal-exit-popup .intgrtn-modal .intgrtn-exit-popup-iframe-holder .intgrtn-exit-popup-iframe {
    display: block;
    width: 100%;
    min-height: 90vh;
    border: none; }

.intgrtn-input.intgrtn-area-flags-holder {
    position: relative;
    white-space: nowrap;
    width: auto;
    border-right: none !important;
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
    /*border: $borderValue;*/
    /* .intgrtn-selected-area */
    /* .intgrtn-areas-dropdown */ }
.intgrtn-invalid .intgrtn-input.intgrtn-area-flags-holder {
    border-color: #f44336; }
.intgrtn-input.intgrtn-area-flags-holder .intgrtn-selected-area {
    display: block;
    position: relative;
    padding-left: 3px;
    padding-right: 18px;
    cursor: pointer;
    /*border: $borderValue;*/
    /* .intgrtn-flag-image */
    /* .intgrtn-phone-code */ }
.intgrtn-input.intgrtn-area-flags-holder .intgrtn-selected-area .intgrtn-flag-image {
    display: inline-block;
    margin-right: 5px;
    width: 32px;
    height: 24px;
    vertical-align: middle;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.1);
    /*background-image: url("./assets/img/flags32.png");*/
    background-repeat: no-repeat;
    /*border: $borderValue;*/ }
.intgrtn-input.intgrtn-area-flags-holder .intgrtn-selected-area .intgrtn-phone-code {
    display: inline-block;
    vertical-align: middle;
    /*border: $borderValue;*/ }
.intgrtn-input.intgrtn-area-flags-holder .intgrtn-selected-area::after {
    display: block;
    position: absolute;
    content: '\25BC';
    top: 50%;
    transform: translateY(-50%);
    right: 4px;
    width: 10px;
    height: 10px;
    line-height: 1;
    font-size: 10px; }
.intgrtn-input.intgrtn-area-flags-holder .intgrtn-selected-area.intgrtn-opened::after {
    content: '\25B2'; }
.intgrtn-input.intgrtn-area-flags-holder .intgrtn-areas-dropdown {
    display: block;
    position: absolute;
    top: 100%;
    left: -1px;
    width: 300px;
    height: 200px;
    overflow: auto;
    opacity: 0;
    visibility: hidden;
    transition: opacity linear 0.3s;
    background-color: white;
    border: solid 1px grey;
    /* .intgrtn-flag-single-item */
    /* .intgrtn-areas-dropdown.opened */ }
.intgrtn-input.intgrtn-area-flags-holder .intgrtn-areas-dropdown .intgrtn-flag-single-item {
    display: block;
    cursor: pointer;
    padding: 3px 0px;
    padding-left: 3px;
    /*border: $borderValue;*/
    /* .intgrtn-flag-image */
    /* .intgrtn-area-name */
    /* .intgrtn-area-code */ }
.intgrtn-input.intgrtn-area-flags-holder .intgrtn-areas-dropdown .intgrtn-flag-single-item .intgrtn-flag-image {
    display: inline-block;
    margin-right: 5px;
    width: 32px;
    height: 24px;
    vertical-align: middle;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.1);
    /*background-image: url("./assets/img/flags32.png");*/
    background-repeat: no-repeat;
    /*border: $borderValue;*/ }
.intgrtn-input.intgrtn-area-flags-holder .intgrtn-areas-dropdown .intgrtn-flag-single-item .intgrtn-area-name {
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
    /*border: $borderValue;*/ }
.intgrtn-input.intgrtn-area-flags-holder .intgrtn-areas-dropdown .intgrtn-flag-single-item .intgrtn-area-code {
    display: inline-block;
    color: rgba(0, 0, 0, 0.5);
    vertical-align: middle;
    /*border: $borderValue;*/ }
.intgrtn-input.intgrtn-area-flags-holder .intgrtn-areas-dropdown .intgrtn-flag-single-item:hover, .intgrtn-input.intgrtn-area-flags-holder .intgrtn-areas-dropdown .intgrtn-flag-single-item.intgrtn-selected {
    background-color: rgba(0, 0, 0, 0.15); }
.intgrtn-input.intgrtn-area-flags-holder .intgrtn-areas-dropdown.intgrtn-opened {
    z-index: 50;
    opacity: 1;
    visibility: visible; }

/* .intgrtn-area-flags-holder */
/* ============ flags sprite ================ */
.intgrtn-flag-image.intgrtn-flag-_African_Union {
    background-position: 0 -36px; }

.intgrtn-flag-image.intgrtn-flag-_Arab_League {
    background-position: 0 -68px; }

.intgrtn-flag-image.intgrtn-flag-_ASEAN {
    background-position: 0 -100px; }

.intgrtn-flag-image.intgrtn-flag-_CARICOM {
    background-position: 0 -132px; }

.intgrtn-flag-image.intgrtn-flag-_CIS {
    background-position: 0 -164px; }

.intgrtn-flag-image.intgrtn-flag-_Commonwealth {
    background-position: 0 -196px; }

.intgrtn-flag-image.intgrtn-flag-_England {
    background-position: 0 -228px; }

.intgrtn-flag-image.intgrtn-flag-_European_Union,
.intgrtn-flag-image.intgrtn-flag-eu {
    background-position: 0 -260px; }

.intgrtn-flag-image.intgrtn-flag-_Islamic_Conference {
    background-position: 0 -292px; }

.intgrtn-flag-image.intgrtn-flag-_Kosovo {
    background-position: 0 -324px; }

.intgrtn-flag-image.intgrtn-flag-_NATO {
    background-position: 0 -356px; }

.intgrtn-flag-image.intgrtn-flag-_Northern_Cyprus {
    background-position: 0 -388px; }

.intgrtn-flag-image.intgrtn-flag-_Northern_Ireland {
    background-position: 0 -420px; }

.intgrtn-flag-image.intgrtn-flag-_Olimpic_Movement {
    background-position: 0 -452px; }

.intgrtn-flag-image.intgrtn-flag-_OPEC {
    background-position: 0 -484px; }

.intgrtn-flag-image.intgrtn-flag-_Red_Cross {
    background-position: 0 -516px; }

.intgrtn-flag-image.intgrtn-flag-_Scotland {
    background-position: 0 -548px; }

.intgrtn-flag-image.intgrtn-flag-_Somaliland {
    background-position: 0 -580px; }

.intgrtn-flag-image.intgrtn-flag-_Tibet {
    background-position: 0 -612px; }

.intgrtn-flag-image.intgrtn-flag-_United_Nations {
    background-position: 0 -644px; }

.intgrtn-flag-image.intgrtn-flag-_Wales {
    background-position: 0 -676px; }

.intgrtn-flag-image.intgrtn-flag-ad,
.intgrtn-flag-image.intgrtn-flag-and {
    background-position: 0 -708px; }

.intgrtn-flag-image.intgrtn-flag-ae,
.intgrtn-flag-image.intgrtn-flag-are {
    background-position: 0 -740px; }

.intgrtn-flag-image.intgrtn-flag-af,
.intgrtn-flag-image.intgrtn-flag-afg {
    background-position: 0 -772px; }

.intgrtn-flag-image.intgrtn-flag-ag,
.intgrtn-flag-image.intgrtn-flag-atg {
    background-position: 0 -804px; }

.intgrtn-flag-image.intgrtn-flag-ai,
.intgrtn-flag-image.intgrtn-flag-aia {
    background-position: 0 -836px; }

.intgrtn-flag-image.intgrtn-flag-al,
.intgrtn-flag-image.intgrtn-flag-alb {
    background-position: 0 -868px; }

.intgrtn-flag-image.intgrtn-flag-am,
.intgrtn-flag-image.intgrtn-flag-arm {
    background-position: 0 -900px; }

.intgrtn-flag-image.intgrtn-flag-ao,
.intgrtn-flag-image.intgrtn-flag-ago {
    background-position: 0 -932px; }

.intgrtn-flag-image.intgrtn-flag-aq,
.intgrtn-flag-image.intgrtn-flag-ata {
    background-position: 0 -964px; }

.intgrtn-flag-image.intgrtn-flag-ar,
.intgrtn-flag-image.intgrtn-flag-arg {
    background-position: 0 -996px; }

.intgrtn-flag-image.intgrtn-flag-as,
.intgrtn-flag-image.intgrtn-flag-asm {
    background-position: 0 -1028px; }

.intgrtn-flag-image.intgrtn-flag-at,
.intgrtn-flag-image.intgrtn-flag-aut {
    background-position: 0 -1060px; }

.intgrtn-flag-image.intgrtn-flag-au,
.intgrtn-flag-image.intgrtn-flag-aus {
    background-position: 0 -1092px; }

.intgrtn-flag-image.intgrtn-flag-aw,
.intgrtn-flag-image.intgrtn-flag-abw {
    background-position: 0 -1124px; }

.intgrtn-flag-image.intgrtn-flag-ax,
.intgrtn-flag-image.intgrtn-flag-ala {
    background-position: 0 -1156px; }

.intgrtn-flag-image.intgrtn-flag-az,
.intgrtn-flag-image.intgrtn-flag-aze {
    background-position: 0 -1188px; }

.intgrtn-flag-image.intgrtn-flag-ba,
.intgrtn-flag-image.intgrtn-flag-bih {
    background-position: 0 -1220px; }

.intgrtn-flag-image.intgrtn-flag-bb,
.intgrtn-flag-image.intgrtn-flag-brb {
    background-position: 0 -1252px; }

.intgrtn-flag-image.intgrtn-flag-bd,
.intgrtn-flag-image.intgrtn-flag-bgd {
    background-position: 0 -1284px; }

.intgrtn-flag-image.intgrtn-flag-be,
.intgrtn-flag-image.intgrtn-flag-bel {
    background-position: 0 -1316px; }

.intgrtn-flag-image.intgrtn-flag-bf,
.intgrtn-flag-image.intgrtn-flag-bfa {
    background-position: 0 -1348px; }

.intgrtn-flag-image.intgrtn-flag-bg,
.intgrtn-flag-image.intgrtn-flag-bgr {
    background-position: 0 -1380px; }

.intgrtn-flag-image.intgrtn-flag-bh,
.intgrtn-flag-image.intgrtn-flag-bhr {
    background-position: 0 -1412px; }

.intgrtn-flag-image.intgrtn-flag-bi,
.intgrtn-flag-image.intgrtn-flag-bdi {
    background-position: 0 -1444px; }

.intgrtn-flag-image.intgrtn-flag-bj,
.intgrtn-flag-image.intgrtn-flag-ben {
    background-position: 0 -1476px; }

.intgrtn-flag-image.intgrtn-flag-bm,
.intgrtn-flag-image.intgrtn-flag-bmu {
    background-position: 0 -1508px; }

.intgrtn-flag-image.intgrtn-flag-bn,
.intgrtn-flag-image.intgrtn-flag-brn {
    background-position: 0 -1540px; }

.intgrtn-flag-image.intgrtn-flag-bo,
.intgrtn-flag-image.intgrtn-flag-bol {
    background-position: 0 -1572px; }

.intgrtn-flag-image.intgrtn-flag-br,
.intgrtn-flag-image.intgrtn-flag-bra {
    background-position: 0 -1604px; }

.intgrtn-flag-image.intgrtn-flag-bs,
.intgrtn-flag-image.intgrtn-flag-bhs {
    background-position: 0 -1636px; }

.intgrtn-flag-image.intgrtn-flag-bt,
.intgrtn-flag-image.intgrtn-flag-btn {
    background-position: 0 -1668px; }

.intgrtn-flag-image.intgrtn-flag-bw,
.intgrtn-flag-image.intgrtn-flag-bwa {
    background-position: 0 -1700px; }

.intgrtn-flag-image.intgrtn-flag-by,
.intgrtn-flag-image.intgrtn-flag-blr {
    background-position: 0 -1732px; }

.intgrtn-flag-image.intgrtn-flag-bz,
.intgrtn-flag-image.intgrtn-flag-blz {
    background-position: 0 -1764px; }

.intgrtn-flag-image.intgrtn-flag-ca,
.intgrtn-flag-image.intgrtn-flag-can {
    background-position: 0 -1796px; }

.intgrtn-flag-image.intgrtn-flag-cd,
.intgrtn-flag-image.intgrtn-flag-cod {
    background-position: 0 -1828px; }

.intgrtn-flag-image.intgrtn-flag-cf,
.intgrtn-flag-image.intgrtn-flag-rca {
    background-position: 0 -1860px; }

.intgrtn-flag-image.intgrtn-flag-cg,
.intgrtn-flag-image.intgrtn-flag-cog {
    background-position: 0 -1892px; }

.intgrtn-flag-image.intgrtn-flag-ch,
.intgrtn-flag-image.intgrtn-flag-che {
    background-position: 0 -1924px; }

.intgrtn-flag-image.intgrtn-flag-ci,
.intgrtn-flag-image.intgrtn-flag-civ {
    background-position: 0 -1956px; }

.intgrtn-flag-image.intgrtn-flag-ck,
.intgrtn-flag-image.intgrtn-flag-cok {
    background-position: 0 -1988px; }

.intgrtn-flag-image.intgrtn-flag-cl,
.intgrtn-flag-image.intgrtn-flag-chl {
    background-position: 0 -2020px; }

.intgrtn-flag-image.intgrtn-flag-cm,
.intgrtn-flag-image.intgrtn-flag-cmr {
    background-position: 0 -2052px; }

.intgrtn-flag-image.intgrtn-flag-cn,
.intgrtn-flag-image.intgrtn-flag-chn {
    background-position: 0 -2084px; }

.intgrtn-flag-image.intgrtn-flag-co,
.intgrtn-flag-image.intgrtn-flag-col {
    background-position: 0 -2116px; }

.intgrtn-flag-image.intgrtn-flag-cr,
.intgrtn-flag-image.intgrtn-flag-cri {
    background-position: 0 -2148px; }

.intgrtn-flag-image.intgrtn-flag-cu,
.intgrtn-flag-image.intgrtn-flag-cub {
    background-position: 0 -2180px; }

.intgrtn-flag-image.intgrtn-flag-cv,
.intgrtn-flag-image.intgrtn-flag-cpv {
    background-position: 0 -2212px; }

.intgrtn-flag-image.intgrtn-flag-cy,
.intgrtn-flag-image.intgrtn-flag-cyp {
    background-position: 0 -2244px; }

.intgrtn-flag-image.intgrtn-flag-cz,
.intgrtn-flag-image.intgrtn-flag-cze {
    background-position: 0 -2276px; }

.intgrtn-flag-image.intgrtn-flag-de,
.intgrtn-flag-image.intgrtn-flag-deu {
    background-position: 0 -2308px; }

.intgrtn-flag-image.intgrtn-flag-dj,
.intgrtn-flag-image.intgrtn-flag-dji {
    background-position: 0 -2340px; }

.intgrtn-flag-image.intgrtn-flag-dk,
.intgrtn-flag-image.intgrtn-flag-dnk {
    background-position: 0 -2372px; }

.intgrtn-flag-image.intgrtn-flag-dm,
.intgrtn-flag-image.intgrtn-flag-dma {
    background-position: 0 -2404px; }

.intgrtn-flag-image.intgrtn-flag-do,
.intgrtn-flag-image.intgrtn-flag-dom {
    background-position: 0 -2436px; }

.intgrtn-flag-image.intgrtn-flag-dz,
.intgrtn-flag-image.intgrtn-flag-dza {
    background-position: 0 -2468px; }

.intgrtn-flag-image.intgrtn-flag-ec,
.intgrtn-flag-image.intgrtn-flag-ecu {
    background-position: 0 -2500px; }

.intgrtn-flag-image.intgrtn-flag-ee,
.intgrtn-flag-image.intgrtn-flag-est {
    background-position: 0 -2532px; }

.intgrtn-flag-image.intgrtn-flag-eg,
.intgrtn-flag-image.intgrtn-flag-egy {
    background-position: 0 -2564px; }

.intgrtn-flag-image.intgrtn-flag-eh,
.intgrtn-flag-image.intgrtn-flag-esh {
    background-position: 0 -2596px; }

.intgrtn-flag-image.intgrtn-flag-er,
.intgrtn-flag-image.intgrtn-flag-eri {
    background-position: 0 -2628px; }

.intgrtn-flag-image.intgrtn-flag-es,
.intgrtn-flag-image.intgrtn-flag-esp {
    background-position: 0 -2660px; }

.intgrtn-flag-image.intgrtn-flag-et,
.intgrtn-flag-image.intgrtn-flag-eth {
    background-position: 0 -2692px; }

.intgrtn-flag-image.intgrtn-flag-fi,
.intgrtn-flag-image.intgrtn-flag-fin {
    background-position: 0 -2724px; }

.intgrtn-flag-image.intgrtn-flag-fj,
.intgrtn-flag-image.intgrtn-flag-fji {
    background-position: 0 -2756px; }

.intgrtn-flag-image.intgrtn-flag-fm,
.intgrtn-flag-image.intgrtn-flag-fsm {
    background-position: 0 -2788px; }

.intgrtn-flag-image.intgrtn-flag-fo,
.intgrtn-flag-image.intgrtn-flag-fro {
    background-position: 0 -2820px; }

.intgrtn-flag-image.intgrtn-flag-fr,
.intgrtn-flag-image.intgrtn-flag-fra {
    background-position: 0 -2852px; }

.intgrtn-flag-image.intgrtn-flag-bl,
.intgrtn-flag-image.intgrtn-flag-blm {
    background-position: 0 -2852px; }

.intgrtn-flag-image.intgrtn-flag-cp,
.intgrtn-flag-image.intgrtn-flag-cpt {
    background-position: 0 -2852px; }

.intgrtn-flag-image.intgrtn-flag-mf,
.intgrtn-flag-image.intgrtn-flag-maf {
    background-position: 0 -2852px; }

.intgrtn-flag-image.intgrtn-flag-yt,
.intgrtn-flag-image.intgrtn-flag-myt {
    background-position: 0 -2852px; }

.intgrtn-flag-image.intgrtn-flag-ga,
.intgrtn-flag-image.intgrtn-flag-gab {
    background-position: 0 -2884px; }

.intgrtn-flag-image.intgrtn-flag-gb,
.intgrtn-flag-image.intgrtn-flag-gbr {
    background-position: 0 -2916px; }

.intgrtn-flag-image.intgrtn-flag-sh,
.intgrtn-flag-image.intgrtn-flag-shn {
    background-position: 0 -2916px; }

.intgrtn-flag-image.intgrtn-flag-gd,
.intgrtn-flag-image.intgrtn-flag-grd {
    background-position: 0 -2948px; }

.intgrtn-flag-image.intgrtn-flag-ge,
.intgrtn-flag-image.intgrtn-flag-geo {
    background-position: 0 -2980px; }

.intgrtn-flag-image.intgrtn-flag-gg,
.intgrtn-flag-image.intgrtn-flag-ggy {
    background-position: 0 -3012px; }

.intgrtn-flag-image.intgrtn-flag-gh,
.intgrtn-flag-image.intgrtn-flag-gha {
    background-position: 0 -3044px; }

.intgrtn-flag-image.intgrtn-flag-gi,
.intgrtn-flag-image.intgrtn-flag-gib {
    background-position: 0 -3076px; }

.intgrtn-flag-image.intgrtn-flag-gl,
.intgrtn-flag-image.intgrtn-flag-grl {
    background-position: 0 -3108px; }

.intgrtn-flag-image.intgrtn-flag-gm,
.intgrtn-flag-image.intgrtn-flag-gmb {
    background-position: 0 -3140px; }

.intgrtn-flag-image.intgrtn-flag-gn,
.intgrtn-flag-image.intgrtn-flag-gin {
    background-position: 0 -3172px; }

.intgrtn-flag-image.intgrtn-flag-gp,
.intgrtn-flag-image.intgrtn-flag-glp {
    background-position: 0 -3204px; }

.intgrtn-flag-image.intgrtn-flag-gq,
.intgrtn-flag-image.intgrtn-flag-gnq {
    background-position: 0 -3236px; }

.intgrtn-flag-image.intgrtn-flag-gr,
.intgrtn-flag-image.intgrtn-flag-grc {
    background-position: 0 -3268px; }

.intgrtn-flag-image.intgrtn-flag-gt,
.intgrtn-flag-image.intgrtn-flag-gtm {
    background-position: 0 -3300px; }

.intgrtn-flag-image.intgrtn-flag-gu,
.intgrtn-flag-image.intgrtn-flag-gum {
    background-position: 0 -3332px; }

.intgrtn-flag-image.intgrtn-flag-gw,
.intgrtn-flag-image.intgrtn-flag-gnb {
    background-position: 0 -3364px; }

.intgrtn-flag-image.intgrtn-flag-gy,
.intgrtn-flag-image.intgrtn-flag-guy {
    background-position: 0 -3396px; }

.intgrtn-flag-image.intgrtn-flag-hk,
.intgrtn-flag-image.intgrtn-flag-hkg {
    background-position: 0 -3428px; }

.intgrtn-flag-image.intgrtn-flag-hn,
.intgrtn-flag-image.intgrtn-flag-hnd {
    background-position: 0 -3460px; }

.intgrtn-flag-image.intgrtn-flag-hr,
.intgrtn-flag-image.intgrtn-flag-hrv {
    background-position: 0 -3492px; }

.intgrtn-flag-image.intgrtn-flag-ht,
.intgrtn-flag-image.intgrtn-flag-hti {
    background-position: 0 -3524px; }

.intgrtn-flag-image.intgrtn-flag-hu,
.intgrtn-flag-image.intgrtn-flag-hun {
    background-position: 0 -3556px; }

.intgrtn-flag-image.intgrtn-flag-id,
.intgrtn-flag-image.intgrtn-flag-idn {
    background-position: 0 -3588px; }

.intgrtn-flag-image.intgrtn-flag-mc,
.intgrtn-flag-image.intgrtn-flag-mco {
    background-position: 0 -3588px; }

.intgrtn-flag-image.intgrtn-flag-ie {
    background-position: 0 -3620px; }

.intgrtn-flag-image.intgrtn-flag-il,
.intgrtn-flag-image.intgrtn-flag-isr {
    background-position: 0 -3652px; }

.intgrtn-flag-image.intgrtn-flag-im,
.intgrtn-flag-image.intgrtn-flag-imn {
    background-position: 0 -3684px; }

.intgrtn-flag-image.intgrtn-flag-in,
.intgrtn-flag-image.intgrtn-flag-ind {
    background-position: 0 -3716px; }

.intgrtn-flag-image.intgrtn-flag-iq,
.intgrtn-flag-image.intgrtn-flag-irq {
    background-position: 0 -3748px; }

.intgrtn-flag-image.intgrtn-flag-ir,
.intgrtn-flag-image.intgrtn-flag-irn {
    background-position: 0 -3780px; }

.intgrtn-flag-image.intgrtn-flag-is,
.intgrtn-flag-image.intgrtn-flag-isl {
    background-position: 0 -3812px; }

.intgrtn-flag-image.intgrtn-flag-it,
.intgrtn-flag-image.intgrtn-flag-ita {
    background-position: 0 -3844px; }

.intgrtn-flag-image.intgrtn-flag-je,
.intgrtn-flag-image.intgrtn-flag-jey {
    background-position: 0 -3876px; }

.intgrtn-flag-image.intgrtn-flag-jm,
.intgrtn-flag-image.intgrtn-flag-jam {
    background-position: 0 -3908px; }

.intgrtn-flag-image.intgrtn-flag-jo,
.intgrtn-flag-image.intgrtn-flag-jor {
    background-position: 0 -3940px; }

.intgrtn-flag-image.intgrtn-flag-jp,
.intgrtn-flag-image.intgrtn-flag-jpn {
    background-position: 0 -3972px; }

.intgrtn-flag-image.intgrtn-flag-ke,
.intgrtn-flag-image.intgrtn-flag-ken {
    background-position: 0 -4004px; }

.intgrtn-flag-image.intgrtn-flag-kg,
.intgrtn-flag-image.intgrtn-flag-kgz {
    background-position: 0 -4036px; }

.intgrtn-flag-image.intgrtn-flag-kh,
.intgrtn-flag-image.intgrtn-flag-khm {
    background-position: 0 -4068px; }

.intgrtn-flag-image.intgrtn-flag-ki,
.intgrtn-flag-image.intgrtn-flag-kir {
    background-position: 0 -4100px; }

.intgrtn-flag-image.intgrtn-flag-km,
.intgrtn-flag-image.intgrtn-flag-com {
    background-position: 0 -4132px; }

.intgrtn-flag-image.intgrtn-flag-kn,
.intgrtn-flag-image.intgrtn-flag-kna {
    background-position: 0 -4164px; }

.intgrtn-flag-image.intgrtn-flag-kp,
.intgrtn-flag-image.intgrtn-flag-prk {
    background-position: 0 -4196px; }

.intgrtn-flag-image.intgrtn-flag-kr,
.intgrtn-flag-image.intgrtn-flag-kor {
    background-position: 0 -4228px; }

.intgrtn-flag-image.intgrtn-flag-kw,
.intgrtn-flag-image.intgrtn-flag-kwt {
    background-position: 0 -4260px; }

.intgrtn-flag-image.intgrtn-flag-ky,
.intgrtn-flag-image.intgrtn-flag-cym {
    background-position: 0 -4292px; }

.intgrtn-flag-image.intgrtn-flag-kz,
.intgrtn-flag-image.intgrtn-flag-kaz {
    background-position: 0 -4324px; }

.intgrtn-flag-image.intgrtn-flag-la,
.intgrtn-flag-image.intgrtn-flag-lao {
    background-position: 0 -4356px; }

.intgrtn-flag-image.intgrtn-flag-lb,
.intgrtn-flag-image.intgrtn-flag-lbn {
    background-position: 0 -4388px; }

.intgrtn-flag-image.intgrtn-flag-lc,
.intgrtn-flag-image.intgrtn-flag-lca {
    background-position: 0 -4420px; }

.intgrtn-flag-image.intgrtn-flag-li,
.intgrtn-flag-image.intgrtn-flag-lie {
    background-position: 0 -4452px; }

.intgrtn-flag-image.intgrtn-flag-lk,
.intgrtn-flag-image.intgrtn-flag-lka {
    background-position: 0 -4484px; }

.intgrtn-flag-image.intgrtn-flag-lr,
.intgrtn-flag-image.intgrtn-flag-lbr {
    background-position: 0 -4516px; }

.intgrtn-flag-image.intgrtn-flag-ls,
.intgrtn-flag-image.intgrtn-flag-lso {
    background-position: 0 -4548px; }

.intgrtn-flag-image.intgrtn-flag-lt,
.intgrtn-flag-image.intgrtn-flag-ltu {
    background-position: 0 -4580px; }

.intgrtn-flag-image.intgrtn-flag-lu,
.intgrtn-flag-image.intgrtn-flag-lux {
    background-position: 0 -4612px; }

.intgrtn-flag-image.intgrtn-flag-lv,
.intgrtn-flag-image.intgrtn-flag-lva {
    background-position: 0 -4644px; }

.intgrtn-flag-image.intgrtn-flag-ly,
.intgrtn-flag-image.intgrtn-flag-lby {
    background-position: 0 -4676px; }

.intgrtn-flag-image.intgrtn-flag-ma,
.intgrtn-flag-image.intgrtn-flag-mar {
    background-position: 0 -4708px; }

.intgrtn-flag-image.intgrtn-flag-md,
.intgrtn-flag-image.intgrtn-flag-mda {
    background-position: 0 -4740px; }

.intgrtn-flag-image.intgrtn-flag-me,
.intgrtn-flag-image.intgrtn-flag-mne {
    background-position: 0 -4772px; }

.intgrtn-flag-image.intgrtn-flag-mg,
.intgrtn-flag-image.intgrtn-flag-mdg {
    background-position: 0 -4804px; }

.intgrtn-flag-image.intgrtn-flag-mh,
.intgrtn-flag-image.intgrtn-flag-mhl {
    background-position: 0 -4836px; }

.intgrtn-flag-image.intgrtn-flag-mk,
.intgrtn-flag-image.intgrtn-flag-mkd {
    background-position: 0 -4868px; }

.intgrtn-flag-image.intgrtn-flag-ml,
.intgrtn-flag-image.intgrtn-flag-mli {
    background-position: 0 -4900px; }

.intgrtn-flag-image.intgrtn-flag-mm,
.intgrtn-flag-image.intgrtn-flag-mmr {
    background-position: 0 -4932px; }

.intgrtn-flag-image.intgrtn-flag-mn,
.intgrtn-flag-image.intgrtn-flag-mng {
    background-position: 0 -4964px; }

.intgrtn-flag-image.intgrtn-flag-mo,
.intgrtn-flag-image.intgrtn-flag-mac {
    background-position: 0 -4996px; }

.intgrtn-flag-image.intgrtn-flag-mq,
.intgrtn-flag-image.intgrtn-flag-mtq {
    background-position: 0 -5028px; }

.intgrtn-flag-image.intgrtn-flag-mr,
.intgrtn-flag-image.intgrtn-flag-mrt {
    background-position: 0 -5060px; }

.intgrtn-flag-image.intgrtn-flag-ms,
.intgrtn-flag-image.intgrtn-flag-msr {
    background-position: 0 -5092px; }

.intgrtn-flag-image.intgrtn-flag-mt,
.intgrtn-flag-image.intgrtn-flag-mlt {
    background-position: 0 -5124px; }

.intgrtn-flag-image.intgrtn-flag-mu,
.intgrtn-flag-image.intgrtn-flag-mus {
    background-position: 0 -5156px; }

.intgrtn-flag-image.intgrtn-flag-mv,
.intgrtn-flag-image.intgrtn-flag-mdv {
    background-position: 0 -5188px; }

.intgrtn-flag-image.intgrtn-flag-mw,
.intgrtn-flag-image.intgrtn-flag-mwi {
    background-position: 0 -5220px; }

.intgrtn-flag-image.intgrtn-flag-mx,
.intgrtn-flag-image.intgrtn-flag-mex {
    background-position: 0 -5252px; }

.intgrtn-flag-image.intgrtn-flag-my,
.intgrtn-flag-image.intgrtn-flag-mys {
    background-position: 0 -5284px; }

.intgrtn-flag-image.intgrtn-flag-mz,
.intgrtn-flag-image.intgrtn-flag-moz {
    background-position: 0 -5316px; }

.intgrtn-flag-image.intgrtn-flag-na,
.intgrtn-flag-image.intgrtn-flag-nam {
    background-position: 0 -5348px; }

.intgrtn-flag-image.intgrtn-flag-nc,
.intgrtn-flag-image.intgrtn-flag-ncl {
    background-position: 0 -5380px; }

.intgrtn-flag-image.intgrtn-flag-ne,
.intgrtn-flag-image.intgrtn-flag-ner {
    background-position: 0 -5412px; }

.intgrtn-flag-image.intgrtn-flag-ng,
.intgrtn-flag-image.intgrtn-flag-nga {
    background-position: 0 -5444px; }

.intgrtn-flag-image.intgrtn-flag-ni,
.intgrtn-flag-image.intgrtn-flag-nic {
    background-position: 0 -5476px; }

.intgrtn-flag-image.intgrtn-flag-nl,
.intgrtn-flag-image.intgrtn-flag-nld {
    background-position: 0 -5508px; }

.intgrtn-flag-image.intgrtn-flag-nl {
    background-position: 0 -5508px; }

.intgrtn-flag-image.intgrtn-flag-bq {
    background-position: 0 -5508px; }

.intgrtn-flag-image.intgrtn-flag-no {
    background-position: 0 -5540px; }

.intgrtn-flag-image.intgrtn-flag-bv,
.intgrtn-flag-image.intgrtn-flag-nq,
.intgrtn-flag-image.intgrtn-flag-sj {
    background-position: 0 -5540px; }

.intgrtn-flag-image.intgrtn-flag-bq,
.intgrtn-flag-image.intgrtn-flag-bes {
    background-position: 0 -5508px; }

.intgrtn-flag-image.intgrtn-flag-no,
.intgrtn-flag-image.intgrtn-flag-nor {
    background-position: 0 -5540px; }

.intgrtn-flag-image.intgrtn-flag-bv,
.intgrtn-flag-image.intgrtn-flag-bvt {
    background-position: 0 -5540px; }

.intgrtn-flag-image.intgrtn-flag-nq,
.intgrtn-flag-image.intgrtn-flag-atn {
    background-position: 0 -5540px; }

.intgrtn-flag-image.intgrtn-flag-sj,
.intgrtn-flag-image.intgrtn-flag-sjm {
    background-position: 0 -5540px; }

.intgrtn-flag-image.intgrtn-flag-np,
.intgrtn-flag-image.intgrtn-flag-npl {
    background-position: 0 -5572px; }

.intgrtn-flag-image.intgrtn-flag-nr,
.intgrtn-flag-image.intgrtn-flag-nru {
    background-position: 0 -5604px; }

.intgrtn-flag-image.intgrtn-flag-nz,
.intgrtn-flag-image.intgrtn-flag-nzl {
    background-position: 0 -5636px; }

.intgrtn-flag-image.intgrtn-flag-om,
.intgrtn-flag-image.intgrtn-flag-omn {
    background-position: 0 -5668px; }

.intgrtn-flag-image.intgrtn-flag-pa,
.intgrtn-flag-image.intgrtn-flag-pan {
    background-position: 0 -5700px; }

.intgrtn-flag-image.intgrtn-flag-pe,
.intgrtn-flag-image.intgrtn-flag-per {
    background-position: 0 -5732px; }

.intgrtn-flag-image.intgrtn-flag-pf,
.intgrtn-flag-image.intgrtn-flag-pyf {
    background-position: 0 -5764px; }

.intgrtn-flag-image.intgrtn-flag-pg,
.intgrtn-flag-image.intgrtn-flag-png {
    background-position: 0 -5796px; }

.intgrtn-flag-image.intgrtn-flag-ph,
.intgrtn-flag-image.intgrtn-flag-phl {
    background-position: 0 -5828px; }

.intgrtn-flag-image.intgrtn-flag-pk,
.intgrtn-flag-image.intgrtn-flag-pak {
    background-position: 0 -5860px; }

.intgrtn-flag-image.intgrtn-flag-pl,
.intgrtn-flag-image.intgrtn-flag-pol {
    background-position: 0 -5892px; }

.intgrtn-flag-image.intgrtn-flag-pr,
.intgrtn-flag-image.intgrtn-flag-pri {
    background-position: 0 -5924px; }

.intgrtn-flag-image.intgrtn-flag-ps,
.intgrtn-flag-image.intgrtn-flag-pse {
    background-position: 0 -5956px; }

.intgrtn-flag-image.intgrtn-flag-pt,
.intgrtn-flag-image.intgrtn-flag-prt {
    background-position: 0 -5988px; }

.intgrtn-flag-image.intgrtn-flag-pw,
.intgrtn-flag-image.intgrtn-flag-plw {
    background-position: 0 -6020px; }

.intgrtn-flag-image.intgrtn-flag-py,
.intgrtn-flag-image.intgrtn-flag-pry {
    background-position: 0 -6052px; }

.intgrtn-flag-image.intgrtn-flag-qa,
.intgrtn-flag-image.intgrtn-flag-qat {
    background-position: 0 -6084px; }

.intgrtn-flag-image.intgrtn-flag-re,
.intgrtn-flag-image.intgrtn-flag-reu {
    background-position: 0 -6116px; }

.intgrtn-flag-image.intgrtn-flag-ro,
.intgrtn-flag-image.intgrtn-flag-rou {
    background-position: 0 -6148px; }

.intgrtn-flag-image.intgrtn-flag-rs,
.intgrtn-flag-image.intgrtn-flag-srb {
    background-position: 0 -6180px; }

.intgrtn-flag-image.intgrtn-flag-ru,
.intgrtn-flag-image.intgrtn-flag-rus {
    background-position: 0 -6212px; }

.intgrtn-flag-image.intgrtn-flag-rw,
.intgrtn-flag-image.intgrtn-flag-rwa {
    background-position: 0 -6244px; }

.intgrtn-flag-image.intgrtn-flag-sa,
.intgrtn-flag-image.intgrtn-flag-sau {
    background-position: 0 -6276px; }

.intgrtn-flag-image.intgrtn-flag-sb,
.intgrtn-flag-image.intgrtn-flag-slb {
    background-position: 0 -6308px; }

.intgrtn-flag-image.intgrtn-flag-sc,
.intgrtn-flag-image.intgrtn-flag-syc {
    background-position: 0 -6340px; }

.intgrtn-flag-image.intgrtn-flag-sd,
.intgrtn-flag-image.intgrtn-flag-sdn {
    background-position: 0 -6372px; }

.intgrtn-flag-image.intgrtn-flag-se,
.intgrtn-flag-image.intgrtn-flag-swe {
    background-position: 0 -6404px; }

.intgrtn-flag-image.intgrtn-flag-sg,
.intgrtn-flag-image.intgrtn-flag-sgp {
    background-position: 0 -6436px; }

.intgrtn-flag-image.intgrtn-flag-si,
.intgrtn-flag-image.intgrtn-flag-svn {
    background-position: 0 -6468px; }

.intgrtn-flag-image.intgrtn-flag-sk,
.intgrtn-flag-image.intgrtn-flag-svk {
    background-position: 0 -6500px; }

.intgrtn-flag-image.intgrtn-flag-sl,
.intgrtn-flag-image.intgrtn-flag-sle {
    background-position: 0 -6532px; }

.intgrtn-flag-image.intgrtn-flag-sm,
.intgrtn-flag-image.intgrtn-flag-smr {
    background-position: 0 -6564px; }

.intgrtn-flag-image.intgrtn-flag-sn,
.intgrtn-flag-image.intgrtn-flag-sen {
    background-position: 0 -6596px; }

.intgrtn-flag-image.intgrtn-flag-so,
.intgrtn-flag-image.intgrtn-flag-som {
    background-position: 0 -6628px; }

.intgrtn-flag-image.intgrtn-flag-sr,
.intgrtn-flag-image.intgrtn-flag-sur {
    background-position: 0 -6660px; }

.intgrtn-flag-image.intgrtn-flag-st,
.intgrtn-flag-image.intgrtn-flag-stp {
    background-position: 0 -6692px; }

.intgrtn-flag-image.intgrtn-flag-sv,
.intgrtn-flag-image.intgrtn-flag-slv {
    background-position: 0 -6724px; }

.intgrtn-flag-image.intgrtn-flag-sy,
.intgrtn-flag-image.intgrtn-flag-syr {
    background-position: 0 -6756px; }

.intgrtn-flag-image.intgrtn-flag-sz,
.intgrtn-flag-image.intgrtn-flag-swz {
    background-position: 0 -6788px; }

.intgrtn-flag-image.intgrtn-flag-tc,
.intgrtn-flag-image.intgrtn-flag-tca {
    background-position: 0 -6820px; }

.intgrtn-flag-image.intgrtn-flag-td,
.intgrtn-flag-image.intgrtn-flag-tcd {
    background-position: 0 -6852px; }

.intgrtn-flag-image.intgrtn-flag-tg,
.intgrtn-flag-image.intgrtn-flag-tgo {
    background-position: 0 -6884px; }

.intgrtn-flag-image.intgrtn-flag-th,
.intgrtn-flag-image.intgrtn-flag-tha {
    background-position: 0 -6916px; }

.intgrtn-flag-image.intgrtn-flag-tj,
.intgrtn-flag-image.intgrtn-flag-tjk {
    background-position: 0 -6948px; }

.intgrtn-flag-image.intgrtn-flag-tl,
.intgrtn-flag-image.intgrtn-flag-tls {
    background-position: 0 -6980px; }

.intgrtn-flag-image.intgrtn-flag-tm,
.intgrtn-flag-image.intgrtn-flag-tkm {
    background-position: 0 -7012px; }

.intgrtn-flag-image.intgrtn-flag-tn,
.intgrtn-flag-image.intgrtn-flag-tun {
    background-position: 0 -7044px; }

.intgrtn-flag-image.intgrtn-flag-to,
.intgrtn-flag-image.intgrtn-flag-ton {
    background-position: 0 -7076px; }

.intgrtn-flag-image.intgrtn-flag-tr,
.intgrtn-flag-image.intgrtn-flag-tur {
    background-position: 0 -7108px; }

.intgrtn-flag-image.intgrtn-flag-tt,
.intgrtn-flag-image.intgrtn-flag-tto {
    background-position: 0 -7140px; }

.intgrtn-flag-image.intgrtn-flag-tv,
.intgrtn-flag-image.intgrtn-flag-tuv {
    background-position: 0 -7172px; }

.intgrtn-flag-image.intgrtn-flag-tw,
.intgrtn-flag-image.intgrtn-flag-twn {
    background-position: 0 -7204px; }

.intgrtn-flag-image.intgrtn-flag-tz,
.intgrtn-flag-image.intgrtn-flag-tza {
    background-position: 0 -7236px; }

.intgrtn-flag-image.intgrtn-flag-ua,
.intgrtn-flag-image.intgrtn-flag-ukr {
    background-position: 0 -7268px; }

.intgrtn-flag-image.intgrtn-flag-ug,
.intgrtn-flag-image.intgrtn-flag-uga {
    background-position: 0 -7300px; }

.intgrtn-flag-image.intgrtn-flag-us,
.intgrtn-flag-image.intgrtn-flag-usa {
    background-position: 0 -7332px; }

.intgrtn-flag-image.intgrtn-flag-uy,
.intgrtn-flag-image.intgrtn-flag-ury {
    background-position: 0 -7364px; }

.intgrtn-flag-image.intgrtn-flag-uz,
.intgrtn-flag-image.intgrtn-flag-uzb {
    background-position: 0 -7396px; }

.intgrtn-flag-image.intgrtn-flag-va,
.intgrtn-flag-image.intgrtn-flag-vat {
    background-position: 0 -7428px; }

.intgrtn-flag-image.intgrtn-flag-vc,
.intgrtn-flag-image.intgrtn-flag-vct {
    background-position: 0 -7460px; }

.intgrtn-flag-image.intgrtn-flag-ve,
.intgrtn-flag-image.intgrtn-flag-ven {
    background-position: 0 -7492px; }

.intgrtn-flag-image.intgrtn-flag-vg,
.intgrtn-flag-image.intgrtn-flag-vgb {
    background-position: 0 -7524px; }

.intgrtn-flag-image.intgrtn-flag-vi,
.intgrtn-flag-image.intgrtn-flag-vir {
    background-position: 0 -7556px; }

.intgrtn-flag-image.intgrtn-flag-vn,
.intgrtn-flag-image.intgrtn-flag-vnm {
    background-position: 0 -7588px; }

.intgrtn-flag-image.intgrtn-flag-vu,
.intgrtn-flag-image.intgrtn-flag-vut {
    background-position: 0 -7620px; }

.intgrtn-flag-image.intgrtn-flag-ws,
.intgrtn-flag-image.intgrtn-flag-wsm {
    background-position: 0 -7652px; }

.intgrtn-flag-image.intgrtn-flag-ye,
.intgrtn-flag-image.intgrtn-flag-yem {
    background-position: 0 -7684px; }

.intgrtn-flag-image.intgrtn-flag-za,
.intgrtn-flag-image.intgrtn-flag-zaf {
    background-position: 0 -7716px; }

.intgrtn-flag-image.intgrtn-flag-zm,
.intgrtn-flag-image.intgrtn-flag-zmb {
    background-position: 0 -7748px; }

.intgrtn-flag-image.intgrtn-flag-zw,
.intgrtn-flag-image.intgrtn-flag-zwe {
    background-position: 0 -7780px; }

.intgrtn-flag-image.intgrtn-flag-sx,
.intgrtn-flag-image.intgrtn-flag-sxm {
    background-position: 0 -7812px; }

.intgrtn-flag-image.intgrtn-flag-cw,
.intgrtn-flag-image.intgrtn-flag-cuw {
    background-position: 0 -7844px; }

.intgrtn-flag-image.intgrtn-flag-ss,
.intgrtn-flag-image.intgrtn-flag-ssd {
    background-position: 0 -7876px; }

.intgrtn-flag-image.intgrtn-flag-nu,
.intgrtn-flag-image.intgrtn-flag-niu {
    background-position: 0 -7908px; }

.intgrtn-flag-image.intgrtn-flag-gf {
    background-position: 0 -7940px; }

.intgrtn-flag-image.intgrtn-flag-pm {
    background-position: 0 -7972px; }

.intgrtn-flag-image.intgrtn-flag-tf {
    background-position: 0 -8004px; }

.intgrtn-flag-image.intgrtn-flag-an {
    background-position: 0 -8036px; }

.intgrtn-flag-image.intgrtn-flag-nf {
    background-position: 0 -8068px; }

.intgrtn-flag-image.intgrtn-flag-gs {
    background-position: 0 -8100px; }

.intgrtn-flag-image.intgrtn-flag-fk {
    background-position: 0 -8132px; }

.intgrtn-flag-image.intgrtn-flag-cx {
    background-position: 0 -8164px; }

.intgrtn-flag-image.intgrtn-flag-cc {
    background-position: 0 -8196px; }

.intgrtn-flag-image.intgrtn-flag-mp {
    background-position: 0 -8228px; }

.intgrtn-flag-image.intgrtn-flag-tk {
    background-position: 0 -8260px; }

.intgrtn-flag-image.intgrtn-flag-wf {
    background-position: 0 -8292px; }

.intgrtn-flag-image.intgrtn-flag-pn {
    background-position: 0 -8324px; }
